#navArea {
	clear: both;
	padding: 0;
	margin: 0 auto 0 auto;
	height: 30px;
	width: 763px;
		background: url(/imgs/nav_bg.png) top left repeat-x;
}


#nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
		font-size: 11px;
		
		
		
}

#nav li {
	float: left;
	}
	
	#nav li a {
		float: left;
		display: block;
		margin: 0;
		padding: 8px 14px 8px 14px;
		text-decoration: none;
		color: #fff;
			border-right: 1px solid #cc0000;
		}
		
		#nav li a:hover {
			color: #fff;
			background-color: #dd0000;
			
		}